`<xptr>` | (extended pointer) defines a pointer to another location in the current document or an external document.

Attributes:

Example

Note |
Tagset | additional tag set for
Class | loc, terminologyInclusions, xPointer [and indirectly also:] phrase, pointer
Filename | `teilink2.dtd`

Parents

ab abbr activity actor add addName addrLine admin affiliation altGrp author authority bibl biblScope birth bloc byline camera caption case castItem catDesc cell channel cl classCode closer colloc constitution corr country creation damage dataDesc date dateRange def del derivation desc descrip distance distinct distributor docAuthor docDate docEdition docImprint domain edition editor education emph equiv etym expan extent fDescr factuality figDesc firstLang foreign forename form fsDescr funder fw gen genName gloss gram gramGrp head headItem headLabel hi hyph imprimatur interaction item itype joinGrp l label lang langKnown language lbl lem linkGrp locale measure meeting mentioned mood name nameLink note num number occasion occupation opener orgDivn orgName orgTitle orgType orig orth otherForm p per persName phr placeName pos preparedness principal pron pubPlace publisher purpose q quote rdg re ref reg region rendition residence resp restore role roleDesc roleName rs s salute seg sense set settlement sic signed soCalled socecStatus sound speaker sponsor stage street stress subc supplied surname syll symbol tagUsage tech term termEntry time timeRange title titlePart tns tr trailer trans u unclear usg valDesc view wit witDetail witness writing xr xref

Children | [none]

Declaration

    <!ELEMENT xptr          - O  EMPTY                              >
    <!ATTLIST xptr               %a.global
                                 %a.xPointer                        >

See | 14.2

Back to index